input[type=radio].css-radio {
							position:absolute; z-index:-1000;
						}

						input[type=radio].css-radio + label.css-label, input[type=radio].css-radio + label.css-label.clr {
							padding-left:41px;
							height:35px;
							display:inline-block;
							line-height:32px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:36px;
							vertical-align:middle;
							cursor:pointer;
							background-size: contain;

						}

						input[type=radio].css-radio:checked + label.css-label, input[type=radio].css-radio + label.css-label.chk {
							background-image:url(../../../ticket-kiosk/images/csscheckbox_4453fc614eaee614edc39f0f19b69a5d_aktif.png) !important;
						}
						label.css-label.radGroup1{
				background-image:url(../../../ticket-kiosk/images/csscheckbox_4453fc614eaee614edc39f0f19b69a5d_pasif.png) !important;
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}